openSUSE Security Update : openssl (openSUSE-SU-2012:0547-1)

This script is Copyright (C) 2014-2016 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

The implementation of Cryptographic Message Syntax (CMS) and PKCS #7
in OpenSSL was vulnerable to a Million Message Attack (MMA) adaptive
chosen ciphertext attack (CVE-2012-0884).

See also :

http://lists.opensuse.org/opensuse-updates/2012-04/msg00054.html
https://bugzilla.novell.com/show_bug.cgi?id=749735
https://bugzilla.novell.com/show_bug.cgi?id=751977

Solution :

Update the affected openssl packages.

Risk factor :

Medium / CVSS Base Score : 5.0
(CVSS2#AV:N/AC:L/Au:N/C:P/I:N/A:N)
CVSS Temporal Score : 3.7
(CVSS2#E:U/RL:OF/RC:C)
Public Exploit Available : false

Family: SuSE Local Security Checks

Nessus Plugin ID: 74605 ()

Bugtraq ID:

CVE ID: CVE-2012-0884

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now